# coding: utf-8

Gem::Specification.new do |spec|
  spec.name          = "iocx"
  spec.version       = "6.5.1"
  spec.authors       = ["Erik Lott"]
  spec.email         = ["mreriklott@gmail.com"]
  spec.summary       = "Minimal dependency injection container for Ruby"
  spec.homepage      = ""
  spec.license       = "MIT"
  spec.files          = ["LICENSE.txt", "README.md", "Rakefile", "iocx.gemspec"]
  spec.files         += Dir.glob("lib/**/*.rb")
  spec.files         += Dir.glob("spec/**/*")
  spec.test_files     = Dir.glob("spec/**/*")
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.1.4"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest", "~> 5.14.1"
end